Les vieilles failles de QuickTime

Le par  |  4 commentaire(s) Source : Secunia
Quick Time Player (120x90)

Une faille affecte les anciennes versions de Quicktime.

Une faille affecte les anciennes versions de Quicktime.
Quick time player 120x90
Les annonces de vulnérabilités concernant la plateforme Macintosh se font bien rares. Elles sont rares, certes, mais existent. Il suffit de lire un des derniers communiqués mis en ligne sur le site anglophone Secunia, spécialisé dans la sécurité.

Secunia met à jour une faille touchant les anciennes versions du lecteur multimédia QuickTime. Cette vulnérabilité permettrait l'exécution de code via une vidéo. Un trou que certaines personnes mal intentionnées ne manqueront pas d'exploiter. Pensez donc à mettre à jour votre version de Quicktime.

La version gratuite est disponible via les liens ci-dessous :

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #67864
Et moi j'ai un vieux windows (98 ) rempli de failles de securité
Heureusement que j'ai mis la mise à jour XP...


Le #67872
Mettre une mise a jour xp sur un win98'
Le #67874
<i>Les annonces de vulnérabilités concernant la plateforme Macintosh se font bien rares.</i>

[Troll mode : ON]

Les utilisateurs de macs sont rares, eux aussi

[Troll mode : OFF]
Le #67875
makina-galaxy>

Saleté de troll mdr, t'abuses quand même !!!
Fin, il faut bien savoir rigoler un peu aussi.


Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]